@import url("/wp-content/themes/agroherni/menu/css/menu-style.css");

/* HEADER
=============================== */

#mostrarMenuMovil
{
	display: none;
}

#header{position: absolute;top:30px; left:0; z-index: 999; width:100%;}
#logo{text-align: center; width: 169px;}
a.logo-agroherni{display: block; position: absolute; width: 169px; height: 118px; background: url(/wp-content/themes/agroherni/images/structure/logo-agroherni-nuevo.png) no-repeat center center; left: 50%; margin: 40px 0 0 -85px;}

.site-navigation ul { list-style: none; margin: 0;}

.site-navigation .current_page_item > a,
.site-navigation .current_page_ancestor > a,
.site-navigation .current-menu-item > a,
.site-navigation .current-menu-ancestor > a{ color:#f6d317;font-weight: normal;}
.site-navigation .current-menu-ancestor a{ color:#f6d317;font-weight: normal;}
.site-navigation .current-menu-ancestor .sub-menu a
{
	color: #FFFFFF;
}

.primary-navigation { float: left; margin: 160px 0px 0px; padding: 0 8%; width:100%; text-align: center; display: block; text-transform: uppercase; -webkit-box-sizing: border-box;
	-moz-box-sizing: border-box; box-sizing: border-box;}

.primary-navigation .nav-menu {border-bottom: 0;display: block; padding:0; z-index: 10000;}
.primary-navigation li {border: 0;display: inline-block;position: relative;z-index: 10000;}
.primary-navigation a {display: inline-block;padding: 0 12px;white-space: nowrap; color: #fff;text-transform: uppercase; text-decoration: none;}
.primary-navigation ul ul {background-color: rgba(42,92,1,0.85); padding:0 0 24px 0; float: left;margin: 0;position: absolute;top: 48px;left: -999em;z-index: 99999;  -webkit-box-sizing: border-box;
	-moz-box-sizing: border-box; box-sizing: border-box; width: 145%;margin-left: -22% !important;}
.menuAcoplado .primary-navigation ul ul {background-color: rgba(42,92,1,1);}
.primary-navigation ul ul li{text-align: center;}
.primary-navigation li li {	border: 0;display: block;height: auto;}
.primary-navigation ul ul ul {left: -999em;top: 0;}
.primary-navigation ul ul a {/*color:#6d954b; */ color: #FFFFFF; font-size:11px; padding:10px 12px; width: auto; white-space: normal;}
.primary-navigation ul ul .current-menu-item a,
.primary-navigation ul ul a:hover{color:#fff; background:url(/wp-content/themes/agroherni/images/structure/subrayado-blanco.gif) no-repeat center bottom;}
.primary-navigation li:hover > a,
.primary-navigation li.focus > a {background-color: rgba(42,92,1,0.85); /*background-color: #2a5c01; */ color: #fff;}
.primary-navigation ul ul a:hover,
.primary-navigation ul ul li.focus > a {background-color: transparent;}
.primary-navigation ul li:hover > ul,
.primary-navigation ul li.focus > ul {left: auto;}
.primary-navigation ul ul li:hover > ul,
.primary-navigation ul ul li.focus > ul {left: 100%;}
.primary-navigation .menu-item-has-children > a,
.primary-navigation .page_item_has_children > a,
.primary-navigation a{ /*padding:20px 30px;*/ padding:20px 10px; text-align: center;  font-size: 12px; font-weight: 600; text-transform: uppercase; letter-spacing: 1px;}
.primary-navigation li:hover {
/*background-color: #2a5c01;*/
background:none;
}
#sticker_menu{background:#367502; position:fixed; top:0px; margin-top: 0; z-index:9999; width: 100%; display: none;}
#sticker_menu img.logosticker{position: absolute;top: 0px; left:50%; margin-left:-48px; z-index: 10;}
#sticker_menu ul{margin:0;}
#sticker_menu ul.right{float: right;}
#sticker_menu ul.left{float: left;}
#sticker_menu ul.left li{float: left; margin-right: 100px; list-style: none;}
#sticker_menu ul.right li{float: left; margin-left: 100px; list-style: none;}
#sticker_menu ul li{height: 80px;}
#sticker_menu ul li a{font-weight: 600; text-transform: uppercase; color:#fefefe; font-size: 12px; letter-spacing: 2px; display: block; padding:30px 20px;/* height: 80px;*/}
#sticker_menu ul li a:hover{color:#f6d317;}
#sticker_menu ul.right li:last-of-type,
#sticker_menu ul.left li:last-of-type{margin-right: 0;}

/* MENU ACOPLADO ARRIBA */
.container_12 .logoAcoplado
{
	position: fixed;
	top: 0px;
	left: 0px;
	background-color: #2a5c01;
	width: 100% !important;
	margin-left: 0px;
	margin-right: 0px;
	height: 61px;
	-webkit-backface-visibility: hidden;
-webkit-transform: translateZ(0);
}
.container_12 .logoAcoplado a.logo-agroherni {
    background: url("/wp-content/themes/agroherni/images/structure/logo-agroherni-min.png") no-repeat scroll center center;
    display: block;
    height: 58px;
    left: 50%;
    margin: 10px 0 0 -85px;
    position: absolute;
    width: 169px;	
}
.container_12 .menuAcoplado
{
	position: fixed;
	top: 61px;
	left: 0px;
	background-color: #2a5c01;
	width: 100% !important;
	margin-left: 0px;
	margin-right: 0px;
	border-bottom: 2px solid #244d02;
	-webkit-backface-visibility: hidden;
-webkit-transform: translateZ(0);
}
.container_12 .menuAcoplado .primary-navigation
{
	margin-top: 0px;
}
.wrapperEnlace
{
	width: 100%;
	position: relative;
	display: block;
}
.wrapperEnlace a
{
	width: 100%;
}
.wrapperEnlace .desplegarMenu
{
	display: none;
}

@media only screen and (min-width : 1280px) and (max-width : 1600px){

}
@media only screen and (min-width : 1024px) and (max-width : 1280px){

	  .primary-navigation .menu-item-has-children > a, .primary-navigation .page_item_has_children > a, .primary-navigation a {
    padding: 20px 10px;
}
a.logo-agroherni{
    margin: -0px 0 0 -85px;
}
	.primary-navigation {
	    box-sizing: border-box;
	    display: block;
	    float: left;
	    margin: 125px 0 0;
	    padding: 0 2%;
	    text-align: center;
	    text-transform: uppercase;
	    width: 100% !important;
	}

	  .primary-navigation .menu-item-has-children > a, .primary-navigation .page_item_has_children > a, .primary-navigation a {
	    padding: 20px 10px;
	    letter-spacing: 0px;
	}
	.primary-navigation ul ul li {
	    width: 100%;
	}
	.primary-navigation ul ul a {
	    font-size: 11px;
	    padding: 10px 6px;
	    box-sizing: border-box;
	    width: 100% !important;
	}
	.primary-navigation ul ul {
    width: 100% !important;
    min-width: 100% !important;
}
}



@media only screen and (min-width : 768px) and (max-width : 1024px){

	.primary-navigation .menu-item-has-children > a, .primary-navigation .page_item_has_children > a, .primary-navigation a {
    padding: 20px 10px;
	}


	  /* MENU
	  =============================== */
	  .primary-navigation{padding:0 .39%; width:99.22%;}
	 


	  .primary-navigation .menu-item-has-children > a, .primary-navigation .page_item_has_children > a, .primary-navigation a {
	    padding: 20px 11px;
	    letter-spacing: 0;
	    min-width: 100% !important;
	}
	.primary-navigation ul ul li {
	    width: 100% !important;
	    min-width: 100% !important;
	}
	.primary-navigation ul ul a {
	    font-size: 11px;
	    padding: 10px 6px;
	    box-sizing: border-box;
	    width: 100% !important;
	}
	.primary-navigation ul ul {
	    width: 100% !important;
	    min-width: 100% !important;
	}
	#content_footer_up .block_nav ul {
		padding-left: 10px;
	}

}


@media screen and (max-width: 950px){

	#mostrarMenuMovil
	{
		display: block;
		font-family: FontAwesome;
		content: "";
		color: #FFFFFF;
		padding-right: 24px;
		padding-left: 20px;
		padding-top: 10px;
		position: absolute;
		font-size: 24px;
		top: 9px;
		right: 0px;
		cursor: pointer;
	}

.menu-item-has-children .wrapperEnlace .desplegarMenu
{
	height: 57px;
	display: block;
	position: absolute;
	top: 0px;
	right: 0px;
	z-index: 20;
	font-family: FontAwesome;
	content: "";
	font-size: 24px;
	color: #FFFFFF;
	padding-right: 24px;
	padding-left: 20px;
	padding-top: 10px;
	border-left:1px dotted #387208;
}
#mainmenu
{
	display: none;
}


	#header{position: relative;top:0px; left:0; z-index: 999; width:100%;}
	#header div
	{
		float: none !important
	}

	#wrapperLogo
	{
		display: block;
	    width: 100%;
	    margin: 0px;
	    position: relative;
	    border-bottom: 1px solid #367304;
	}
	#logo
	{
	    width: 100%;
	    background-color: #2a5c01;
	    height: 63px;

	}
	a.logo-agroherni {
	    background: url("/wp-content/themes/agroherni/images/structure/logo-agroherni-min.png") no-repeat scroll center center rgba(0, 0, 0, 0);
	    background-color: #2a5c01;
	    display: block;
	    height: 50px;
	    left: 30px;
	    top: 8px;
	    margin: none;
	    position: absolute;
	    margin-top: 0px;
	}
	#header_menu
	{
		background-color: #2a5c01;
		width: 100% !important; 
		margin-left: 0px;
		margin-right: 0px;
	}
	#header {
    top: 0px;
	}
	.primary-navigation {
		margin-top: 0px;
		padding-left: 0px;
		padding-right: 0px;
		width: 100%;
		float: none;
	}

	  .primary-navigation .menu-item-has-children > a, .primary-navigation .page_item_has_children > a, .primary-navigation a {
	  	display: block;
	  	min-width: auto !important;
	
	  }
	  .sub_menu
	  {
	  	min-width: 0px !important;

	  }
	  .primary-navigation li {
	  	display: block;
	  	width: 100%;
	}
	.primary-navigation ul ul {
	    box-sizing: border-box;
	    float: none;
	    left: 0px;
	    margin: 0;
	    padding: 0 0 24px;
	    position: relative;
	    top: 0px;
	    width: 100%;
	    z-index: 99999;
		margin-left:0px !important;
	}
		.primary-navigation ul ul .current-menu-item a, .primary-navigation ul ul a:hover {
	    color: #6d954b;
	}
	.primary-navigation .sub-menu .sub-menu a {
		
	    background-color: #5a9c23;
	    color: #FFFFFF;
	}
	.primary-navigation .sub-menu a:hover {
		background: none;
	    color: #FFFFFF;
	}
	.primary-navigation .sub-menu .sub-menu a:hover {
		background: #cccccc;
	    color: #000;
	}
	.primary-navigation ul ul ul {
	    background-color: #5a9c23;
	    box-sizing: border-box;
	    float: none;
	    left: 0px;
	    margin: 0;
	    padding: 0 0 24px;
	    position: relative;
	    top: 0px;
	    width: 100%;
	    z-index: 99999;
	}

	.primary-navigation ul ul a
	{
		color: #FFFFFF;
	}

	.primary-navigation ul ul ul a
	{
		color: #2a5c01;
	}
.primary-navigation ul ul ul:hover {
	    background:none;
}




	.nav-menu li a
	{
		background: none;
		background-color: #2a5c01;
		border-bottom: 1px solid rgba(255, 255, 255, 0.07);
		font-size: 12px;
		letter-spacing: 0px;

	}
	.sub-menu li a
	{
		background: none;
		background-color: #367502;

	}
	.sub-menu li a:hover
	{
		color: #FFF;

	}
.primary-navigation ul ul .current-menu-item a, .primary-navigation ul ul a:hover{color:#2a5c01; background:#FFFFFF;}

.primary-navigation ul ul .current-menu-item a, .primary-navigation ul ul .current-menu-item a:hover{
	color: #2a5c01  !important; background:#FFFFFF;}




	/* MENU ACOPLADO ARRIBA */
.container_12 .logoAcoplado
{
	display: none;
}
.container_12 .logoAcoplado a.logo-agroherni {
    display: none;
}
.container_12 .menuAcoplado
{
	position: relative;
	top: 0px;
	left: 0px;
	background-color: auto;
	width: 100% !important;
	margin-left: 0px;
	margin-right: 0px;
	border-bottom: none;
}
.container_12 .menuAcoplado .primary-navigation
{
	margin-top: 0px;
}
.primary-navigation ul ul a:hover{color:#fff;  background: #2a5c01;}


#primary-navigation a, #primary-navigation .sub-menu
{
	min-width: 0px !important;
	padding-bottom: 0px;
}
#primary-navigation .sub-menu .sub-menu
{
	padding-bottom: 0px;
}
#primary-navigation a,  #primary-navigation .sub-menu .menu-item-has-children a
{
	padding-bottom: 20px;
	text-align: left;
}

#primary-navigation .menu-item-has-children a
{
	padding-bottom: 20px;
	padding-top: 20px;
	text-align: left;
	padding-left: 20px;
}

/*
#primary-navigation .sub-menu a 
{
	padding-bottom: 10px;

}
*/
	.primary-navigation ul ul li:hover > ul, .primary-navigation ul ul li.focus > ul {left: 0%;}

	.menu-item-has-children ul
	{
		display: none;
	}
	.menu-item-has-children
	{
		cursor: pointer;
	}
}

@media screen and (max-width: 479px){


}